;=============================================================
;                    Re-Volt Settings File
;=============================================================

[Game]
Pickups = 1
NCars = 8
NLaps = 3
PlayMode = 1
LevelDir = NHood1
PlayerName = CARNIVAL
CarDir = rc
PlayerName2 = Player 2
CarDir2 = rc
PlayerName3 = Player 3
CarDir3 = rc
PlayerName4 = Player 4
CarDir4 = rc
SpeedUnits = 0
DrawRearView = 0
GhostType = 0
ShowGhost = 1
BattleTagTime = 2
MultiPlayerCPU = 0
Language = 1
LocalCamera = 0x00000000
CarCompatibility = 0
CarAICatchup = 1

[Controller]
Joystick = -1
NonLinearSteering = 1
SteeringDeadzone = 10
SteeringRange = 90
AutoBrake = 0
KeyLeft = 0x000000cb
KeyRight = 0x000000cd
KeyFwd = 0x000000c8
KeyBack = 0x000000d0
KeyFire = 0x0000001d
KeyReset = 0x000000cf
KeyReposition = 0x000000c7
KeyHonka = 0x0000002a
KeyChangeCamera = 0x0000003b
KeyRearView = 0x000000d3
KeyPause = 0x00000001

[Controller2]
Joystick = -1
NonLinearSteering = 1
SteeringDeadzone = 10
SteeringRange = 90
AutoBrake = 0
KeyLeft = 0x0000004b
KeyRight = 0x0000004d
KeyFwd = 0x00000048
KeyBack = 0x0000004c
KeyFire = 0x00000052
KeyReset = 0x00000047
KeyReposition = 0x0000004e
KeyHonka = 0x0000009c
KeyChangeCamera = 0x00000049
KeyRearView = 0x00000050
KeyPause = 0x0000004a

[Controller3]
Joystick = -1
NonLinearSteering = 1
SteeringDeadzone = 10
SteeringRange = 90
AutoBrake = 0
KeyLeft = 0xffffffff
KeyRight = 0xffffffff
KeyFwd = 0xffffffff
KeyBack = 0xffffffff
KeyFire = 0xffffffff
KeyReset = 0xffffffff
KeyReposition = 0xffffffff
KeyHonka = 0xffffffff
KeyChangeCamera = 0xffffffff
KeyRearView = 0xffffffff
KeyPause = 0xffffffff

[Controller4]
Joystick = -1
NonLinearSteering = 1
SteeringDeadzone = 10
SteeringRange = 90
AutoBrake = 0
KeyLeft = 0xffffffff
KeyRight = 0xffffffff
KeyFwd = 0xffffffff
KeyBack = 0xffffffff
KeyFire = 0xffffffff
KeyReset = 0xffffffff
KeyReposition = 0xffffffff
KeyHonka = 0xffffffff
KeyChangeCamera = 0xffffffff
KeyRearView = 0xffffffff
KeyPause = 0xffffffff

[Network]
HostComputer = 
ConnectionType = -1
NumberOfPlayers = 1
NetCompatibility = 0
MaxConnections = 16
